Class | SOAP::Parser::ParseFrame::NodeContainer
In: | soap/parser.rb
Parent: | Object

### Methods

new node replace_node

### Public Class methods

new(node)

[Source]

    # File soap/parser.rb, line 34
          def initialize(node)
            @node = node
          end

### Public Instance methods

node()

[Source]

    # File soap/parser.rb, line 38
          def node
            @node
          end

replace_node(node)

[Source]

    # File soap/parser.rb, line 42
          def replace_node(node)
            @node = node
          end

[Validate]